Subject: TW Sale/Hedge of Unsubscribed Firm
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 5 Jan 2001 10:49:00 -0800 (PST)

TW is currently in negotiations with a handful of shippers regarding 3 blocks 
of unsubscribed firm capacity:

Block One
Volume: 27,500 MMBtu/d
Term:  1 year, 01/01/02 thru 12/31/02
Receipt: San Juan, Ignacio or Blanco
Delivery: California Border-  not to exceed 13,500 MMBtu/d at Needles.
Price:  Floating.  Difference between NGI SoCal and IFERC, EPNG, San Juan
Award Criteria: Adjustment (+/-) to Floating price

Block Two
Volume: 49,000 MMBtu/d
Term:  1 year, 01/01/03 thru 12/31/03
Receipt: San Juan, Ignacio or Blanco
Delivery: California Border-  not to exceed 35,000 MMBtu/d at Needles.
Price:  Floating.  Difference between NGI SoCal and IFERC, EPNG, San Juan
Award Criteria: Adjustment (+/-) to Floating price

Block Three
Volume: 11,000 MMBtu/d
Term:  2 years, 01/01/02 thru 12/31/03
Receipt: San Juan, Ignacio or Blanco
Delivery: East of Thoreau 
Price:  Floating.  Difference between NGI SoCal and IFERC, EPNG, San Juan *
Award Criteria: Adjustment (+/-) to Floating price

*Mismatch between delivery point and pricing location is an attempt to 
capture more of the spread value.  However, early discussions with shippers 
indicates the structure may not be marketable.  We may ultimately revert to 
selling it on a "San Juan to EOT" basis.

Transwestern attempted to impose a deadline for consideration of these blocks 
on Friday, Jan. 5,  in order to bring closure.  However, some parties were 
not able to comply and will be providing proposals on Monday.  

If an acceptable offer for one or more of these blocks (Blocks One and Two, 
in particular) is received on Monday, then in addition to the preparation of 
the physical gas transportation contract, a hedging strategy to lock-in the 
spread value should be implemented.

I've spoken with Dave Neubauer and others (Larry, Morgan, Vernon and Theresa) 
regarding the execution of an appropriate risk management strategy.  In 
particular, I spoke with Morgan about hedging the basis risk by executing 
fixed/floating price swaps at the receipt and delivery ends.  We've already 
talked with the potential shippers about using NGI SoCal at the California 
Border and IFERC, EPNG, San Juan for receipts.  These indices appear to be 
the most liquid with respect to trading the paper.  They are also highly 
correlated to physical prices at the receipt and delivery locations off 
Transwestern.

If the physical transport deals are completed on Monday, I believe we should 
move to execute derivative instruments to hedge the basis spread.  
Indications from counterparties earlier in the week are showing about a $1.40 
spread in '02 and $0.90 in '03.   However, given the current state of the gas 
market, and after consulting with Steve Harris, I also believe we should 
leave the price risk open on the fuel collection under these contracts.  It 
seems imprudent at this point to lock-in fuel gas prices that are at 
historically high levels.

I've attempted to at least "tee-up" the requisite paperwork that will 
document the physical transaction, hedge transaction and attempted hedge 
strategy.  I've included it below for your use if a hedge is indeed put on 
for these pending transactions.  Please feel free to modify or to make such 
changes as you see necessary.

I'll be in Washington D.C. on Monday and Tuesday.  I'll have my cell phone 
with me and will be checking messages also.  Call if you have questions.